<?php
include_once "../../include/config.php";
$curr = $_REQUEST['curr'];
$q = mysql_fetch_array(mysql_query("SELECT rate_nto FROM rate WHERE rate_tfrom='$curr' AND rate_status=10 ORDER BY id DESC LIMIT 1"));
echo number_format($q['rate_nto'],0,'','');
?>